.TH TX "1" "January 2011" "Transifex" "User Commands"
.SH NAME
tx \- A command line interface for Transifex
.SH SYNOPSIS
tx [\fIoptions\fR] \fIcommand \fR[\fIcmd_options\fR]
.SH DESCRIPTION
This is the Transifex command line client which allows you to manage your
translations locally and sync them with the master Transifex server. If you'd
like to check the available commands issue `tx help` or if you just want help
with a specific command issue `tx help command`.
.SH OPTIONS
.TP
\fB\-\-version\fR
show program's version number and exit
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-q\fR, \fB\-\-quiet\fR
don't print status messages to stdout
.TP
\fB\-r\fR ROOT_DIR, \fB\-\-root\fR=\fIROOT_DIR\fR
change root directory (default is cwd)
.TP
\fB\-\-traceback\fR
print full traceback on exceptions
.TP
\fB\-\-disable\-colors\fR
disable color output
.PP
.SH AUTHOR
.TP
Written for Debian by Janos Guljas <janos@debian.org>.
